/* Fonts */
@font-face {
    font-family: "Hack";
    src:
        url("../fonts/Hack-Regular.woff2") format("woff2"),
        url("../fonts/Hack-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

/* Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: center;
    font-family: "Hack", "Courier New", Courier, monospace;
    line-height: 1.6;
    color: #333;
    background: #eee;
}

main {
    padding: 2rem;
    max-width: 680px;
    width: 100%;
}

h1 {
    display: block;
    text-align: center;
    margin: 2rem 0;
}

p {
    margin: 1.5rem 0;
}
